@charset "UTF-8";
/* ------- 標頭設計(字級,字距,顏色) ------- */
.bg-img {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: 100% 100%;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#patents .grid-border-row {
  min-height: 85%;
}
#patents .patents-item .img-patents:before .patents-item {
  margin-bottom: 0;
  padding: 2rem 1.5rem;
}
#patents .patents-item .img-patents:before .patents-item .img-patents {
  border: none;
}
#patents .patents-item .img-patents:before .patents-item h6 {
  font-weight: 700;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0.5rem;
}
@media (max-width: 992px) {
  #patents .grid-border-row {
    min-height: inherit;
  }
}
@media (max-width: 767px) {
  #patents .grid-border-row {
    grid-template-columns: 1fr;
  }
  #patents .grid-border-row .grid-border-col + .grid-border-col {
    border: none;
  }
  #patents .patents-item .img-patents {
    width: 100%;
  }
}

#international-patents {
  background: url(../../assets/img/pattern/pattern-patents-bg.jpg) no-repeat center center;
  background-size: cover;
}

#cooperations {
  background: url(../../assets/img/home/partners/bg-pattern.svg) repeat-y center center;
  background-size: contain;
}
#cooperations .section {
  position: relative;
}
#cooperations .section:nth-child(even):before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(208, 245, 255, 0.4);
  width: 100%;
  height: 100%;
}

.top-sort-contact {
  background: url(../../assets/img/contact/cover.jpg) no-repeat center center;
  background-size: cover;
  padding: 2.5vw 0;
}
.top-sort-contact .inner {
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-flex-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  padding: 3rem 5%;
}
.top-sort-contact .inner > * {
  width: 50%;
}
.top-sort-contact .inner .logo-brand {
  width: 250px;
}
.top-sort-contact .inner .logo-brand > img {
  width: 100%;
  object-fit: contain;
}
.top-sort-contact .inner ul {
  list-style: none;
  padding: 1rem 5%;
  margin: 0;
  border-left: 1px solid #eee;
}
.top-sort-contact .inner ul li {
  font-size: 1.4rem;
  color: #585656;
  line-height: 1.5;
  margin: 5px 0;
}
@media (max-width: 767px) {
  .top-sort-contact {
    padding: 4rem 0;
  }
  .top-sort-contact .inner {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .top-sort-contact .inner * {
    -ms-flex: 0 1 auto;
  }
  .top-sort-contact .inner .logo-brand {
    width: 60%;
  }
  .top-sort-contact .inner ul {
    width: 100%;
    margin-top: 2rem;
    padding: 2rem 1rem;
    border-top: 1px solid #eee;
    border-left: none;
  }
}

.form-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.form-wrap > * {
  width: 50%;
}
@media (max-width: 1024px) {
  .form-wrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .form-wrap * {
    -ms-flex: 0 1 auto;
  }
  .form-wrap > * {
    width: 100%;
  }
}

.map-overlay {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -o-flex-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.map-overlay:before {
  content: "";
  padding-top: 30%;
  display: block;
}
.map-overlay .iframe-gmap {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
}
@media (max-width: 992px) {
  .map-overlay:before {
    padding-top: 50%;
  }
}
@media (max-width: 767px) {
  .map-overlay:before {
    padding-top: 100%;
  }
}

.search-ingpage #top-result .top-sort-content {
  text-align: left;
  padding: 1rem 2rem;
  margin-bottom: 0;
}
.search-ingpage #top-result .top-sort-content h3 {
  font-size: 1.8rem;
  color: #000;
  margin-bottom: 0;
}
.search-ingpage .title-result {
  position: relative;
  margin-bottom: 3rem;
}
@media (max-width: 767px) {
  .search-ingpage .title-result {
    text-align: center;
  }
}
.search-ingpage .txt-result {
  color: #187D4F;
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 5rem;
}
.search-ingpage .card-result {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #187D4F;
  padding: 2rem;
  padding-bottom: 0;
  margin-bottom: 4rem;
  -webkit-box-shadow: 0px 0px 20px rgba(24, 125, 79, 0);
  -ms-box-shadow: 0px 0px 20px rgba(24, 125, 79, 0);
  box-shadow: 0px 0px 20px rgba(24, 125, 79, 0);
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transform: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  text-align: center;
}
.search-ingpage .card-result .date {
  font-size: 1.4rem;
  color: #3FA43A;
  margin-bottom: 1rem;
  display: block;
  text-align: left;
}
.search-ingpage .card-result .title {
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 2rem;
  height: 60px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 1rem;
}
.search-ingpage .card-result p {
  font-size: 1.4rem;
  height: 45px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0;
  line-height: 1.5;
  text-align: left;
  color: #222222;
}
.search-ingpage .card-result .btn-basic {
  width: 70%;
  -moz-transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -o-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
}
.search-ingpage .card-result .btn-basic:before {
  content: "";
  width: 100%;
  height: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: linear-gradient(180deg, #A0E904 0%, #009844 100%);
  z-index: 1;
}
.search-ingpage .card-result:hover {
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 20px rgba(24, 125, 79, 0.6);
  -ms-box-shadow: 0px 0px 20px rgba(24, 125, 79, 0.6);
  box-shadow: 0px 0px 20px rgba(24, 125, 79, 0.6);
}
.search-ingpage .card-result:hover .btn-basic:before {
  height: 100%;
}
@media (max-width: 767px) {
  .search-ingpage .card-result .card-body p {
    font-size: 1.6rem;
  }
}
